[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Regular.ttf');
    src: url('/fonts/Montserrat-Regular.ttf#iefix') format('embedded-opentype'), url('/fonts/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('/fonts/Montserrat-Bold.ttf');
    src: url('/fonts/Montserrat-Bold.ttf#iefix') format('embedded-opentype'), url('/fonts/Montserrat-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    src: url('/fonts/Raleway-Regular.ttf');
    src: url('/fonts/Raleway-Regular.ttf#iefix') format('embedded-opentype'), url('/fonts/Raleway-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('/fonts/Raleway-SemiBold.ttf');
    src: url('/fonts/Raleway-SemiBold.ttf#iefix') format('embedded-opentype'), url('/fonts/Raleway-SemiBold.ttf') format('truetype');
}

a {
    color: #b99d61;
    font-weight: 700;
    text-decoration: none;
}

    a:hover {
        color: #000;
        text-decoration: none;
    }

    a:focus {
        outline: none !important;
        text-decoration: none;
    }


/* CUSTOM FONTS */

h1, h2, h3, h4, h5, h6, #portfolio.show-category .item .caption span, #main-menu, input[type="submit"], .post-time, .pagination,
.woocommerce-pagination, #filter, .woocommerce .price, #filter-opener .count, .single-product .cart .input-text, .product-quantity .input-text, .amount {
    font-family: 'Montserrat', sans-serif;
}

body, input, textarea, button, blockquote .cite, blockquote cite, #lang_sel {
    font-family: Raleway, sans-serif;
    color: #4d4d4d;
    font-size: 15px;
}

.intro {
    font-family: 'Raleway-SemiBold';
    font-size: 18px;
    color: #4d4d4d;
}

.light-intro {
    color: #7f7f7f;
}


.nva {
    font-family: 'Montserrat', sans-serif;
}

#portfolio.show-excerpt .item .caption span, .krown-section-title.large h5, blockquote.alternate {
    font-family: 'Merriweather', serif;
    ;
}

/* CUSTOM COLORS */
body {
    background-color: #fbfbfb;
}

.white-container {
    background-color: white;
}

h1, h2, h3, h4 {
    font-size: 38px;
    color: #787777;
}

.body-text ul {
    font-family: Raleway;
}

.body-text h4 {
    font-size: 21px;
}

.body-text hr {
    margin-bottom: 40px;
}

h3 {
    font-size: 22px;
}

.nav, .navbar-nav, .navbar-right {
    font-family: 'Montserrat';
    font-size: 14px;
    color: #000;
}

a, a:focus, a:active, a:visited, .no-touch #main-search #searchform .fa-search:hover, #main-menu a:hover, .post-header a:hover,
.comment-title a:hover, .comment-reply-link:hover, .widget ul a:hover, #filter li a.selected, .single-product .product_meta a:hover, #lang_sel_footer ul li a:hover {
    color: #b99d61;
}

    a.faye-button:visited {
        color: white;
    }

    #main-menu a:hover, #menu-closer .krown-svg, .menu-three #menu-closer:hover .krown-svg, #menu-opener:hover .krown-svg, #filter-opener:hover .krown-svg, #filter-opener.opened, #main-menu a:hover .krown-svg {
        fill: #b99d61;
    }

.krown-button.light:hover, .krown-button.dark:hover, .krown-button.color, .fancybox-nav span:hover, .fancybox-close:hover, input[type="submit"]:hover, .mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current,
.mejs-overlay:hover .mejs-overlay-button, .star-rating .star, .star-rating .half-star, .comment-form-rating a.star, .single-product .cart .button:hover,
.product-quantity .button:hover, .checkout-button.button, .single-product .cart .button:hover, .product-quantity .button:hover, .woocommerce-message .button:hover,
.woocommerce-error .button:hover, .woocommerce-info .button:hover, .shipping-calculator-form .button:hover {
    background-color: #b99d61;
}

.pagination a:hover, .woocommerce-pagination a:hover, .krown-social i:before, .krown-tour .flex-direction-nav a:hover,
#footer .krown-social a:hover i:before, .tparrows.default:hover, #main-menu li.selected > a, .post-nav a:hover, .price_slider_amount .button:hover, .ie8 a:hover:before {
    color: #9e8348;
}

    #main-menu li.selected .krown-svg, .post-nav a:hover .krown-svg {
        fill: #9e8348;
    }

.pagination a:hover, .woocommerce-pagination a:hover, .ui-slider-horizontal .ui-slider-handle:hover {
    border-color: #9e8348;
}

.flex-control-nav li a.flex-active, .tp-bullets.simplebullets.round .bullet.selected {
    background-color: #9e8348;
}

.faye-button {
    width: 150px;
    min-height: 45px;
    background: #c4a467;
    color: white;
    -ms-text-shadow: none;
    text-shadow: none;
    outline: none;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    border: none;
    font-family: Montserrat;
    text-transform: uppercase;
}

    .faye-button:hover {
        background: #b28f4d;
        color: white;
    }

.faye-button-small {
    width: 85px;
    min-height: 45px;
    height: 45px;
}

.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
    margin-top: 20px;
    background: none;
    border: none;
    height: 92px;
    margin-top: 40px;
}

.alternative-row {
    background-color: #f4f2f2;
    position: relative;
}

.extra-padding {
    padding: 50px;
}

.navbar-brand {
    padding: 0;
}

.full-canvas-img {
    width: 100%;
}

.navbar-inverse .navbar-nav > li > a {
    color: #787777;
    -ms-text-shadow: none;
    text-shadow: none;
    background: none;
    font-weight: normal;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus .navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background: none;
    color: #a1813b;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background: none;
    color: #787777;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}


.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:hover {
    border-color: #787777;
}

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #787777;
    }

button.navbar-toggle {
    background-image: url('/images/menu_icon.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 23px;
    width: 23px;
    border: none;
    -ms-border-radius: inherit;
    border-radius: inherit;
}

    button.navbar-toggle:hover,
    button.navbar-toggle:focus {
        background-color: transparent !important;
    }

.col-centered {
    float: none;
    margin: 0 auto;
}

.partners-container {
    margin: 0 auto;
    width: 50%;
    margin-bottom: 40px;
    clear: both;
    min-height: 150px;
}

#footer {
    margin-bottom: 0;
    margin-top: 50px;
    font-family: Montserrat;
    font-size: 14px;
    color: #6b6b6b;
    background-color: #ededed;
}

    #footer .row {
        background-color: #ededed;
    }

.email-address {
    color: #a1813b;
    text-decoration: underline;
}

.address {
    font-size: 14px;
    font-family: Raleway-SemiBold;
    color: #787777;
}

#map-canvas {
    width: 100%;
    height: 400px;
}

.bottom-padding {
    padding-bottom: 30px;
}


.bottom-margin {
    margin-bottom: 30px;
}

.no-top-margin {
    margin-top: 0;
}

.no-top-padding {
    padding-top: 0;
}

.no-padding {
    padding: 0;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
    background: none;
    color: #b99d61;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
}

.dropdown-menu > li > a {
    cursor: pointer;
}

.validation-message,
.validation-message > span {
    color: red;
    float: right;
}

.sub-navbar,
.sub-navbar ul {
    background: none;
}

    .sub-navbar ul a {
        padding-top: 5px;
    }

.filters,
.filters input,
.filters label,
.filters button {
    font-size: 14px;
}

.sub-navbar .navbar-nav > .active > a,
.sub-navbar .navbar-nav > .active > a:focus {
    background: none;
    color: #b99d61;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.nomargin {
    margin: 0;
}

.hide {
    display: none;
}

.with-margin {
    margin: 15px;
    padding: 0;
}

.no-padding-right {
    padding-right: 0;
}

.quote {
    width: 100%;
    display: block;
    margin-top: 50px;
    color: #898989;
    font-size: 12px;
    font-family: Raleway;
}

.details {
    width: 100%;
    height: 100%;
    -ms-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 1s; /* Safari 3.1 to 6.0 */
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.fadein {
    -ms-opacity: .8;
    opacity: .8;
    background: #333;
    -webkit-transition: opacity 1s; /* Safari 3.1 to 6.0 */
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.gallery-box {
    position: relative;
    max-height: 902px;
}

.longimage {
    max-height: 902px;
}

.shortimage {
    max-height: 451px;
}

.table {
    display: table;
    table-layout: fixed;
    height: 300px;
}

.vcell {
    display: table-cell !important;
    vertical-align: middle;
}

.intro {
    font-size: 18px;
}

input.datepickertxt {
    background-image: url('/images/calendar.png');
    background-repeat: no-repeat;
    -moz-background-position-x: 100%;
    -o-background-position-x: 100%;
    background-position-x: 100%;
}

#btnDatepicker {
    top: -45px;
    float: right;
    right: 33px;
}

.panel {
    border: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    background: none;
    margin-bottom: 0;
}

.panel-body {
    padding: 0;
}

.golden-header {
    background: url('/images/scallops.png');
    background-repeat: repeat-x;
    height: 24px;
    position: absolute;
    z-index: 1000;
    width: 100%;
}

#footer .footerlinks {
    display: inline;
}

#footer a.social {
    height: 25px;
    display: inline-block;
    background-repeat: no-repeat;
    width: 50px;
}

a.facebook {
    background-image: url('/images/facebook.png');
    width: 17px;
}

    a.facebook:hover {
        background-image: url('/images/facebook_hover.png');
    }

a.instagram {
    background-image: url('/images/instagram.png');
    width: 21px;
}

    a.instagram:hover {
        background-image: url('/images/instagram_hover.png');
    }

a.pintrest {
    background-image: url('/images/pinterest.png');
    width: 21px;
}

    a.pintrest:hover {
        background-image: url('/images/pinterest_hover.png');
    }

.headline {
    border-bottom: solid 1px #b99d61;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 20px;
    text-transform: uppercase;
    -moz-word-break: break-word;
    -o-word-break: break-word;
    word-break: break-word;
}

.blog-row .headline {
    padding-top: 50px;
}

.blog-row img {
    width: 100% !important;
    height: auto !important;
}

.blog-row iframe {
    width: 100% !important;
}

.middle-headline {
    width: 220px;
    border-top: solid 1px #b99d61;
    margin-bottom: 20px;
    padding-bottom: 20px;
    margin: 0 auto;
}

h2.page-headline {
    font-size: 23px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1.page-headline {
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
}

.upper-case {
    text-transform: uppercase;
}

.full-canvas-content div,
.full-canvas-content button {
    width: 100%;
}

.faye-cahill-dropdown {
    height: 45px;
    background: none;
    border: 1px solid #ccc;
    text-align: left;
    padding-Left: 15px;
}

.form-label {
    line-height: 40px;
    height: 40px;
    color: #787777;
}

.blog-link {
    color: #4d4d4d;
}

.blog-header {
    margin-top: 0;
    font-size: 20px;
    font-family: Montserrat;
}

    .blog-header .detail {
        font-size: 30px;
    }

.blog-intro {
    font-size: 15px;
    color: #4d4d4d;
    font-weight: normal;
    margin-top: 10px;
}

.blog-intro-detail {
    font-size: 17px;
}

.blog-date,
.blog-category,
.blog-tag {
    font-family: Raleway;
    font-size: 15px;
    font-weight: normal;
    color: #4d4d4d;
}

.blog-date {
    font-family: Montserrat;
    color: #aaa7a7;
    font-size: 13px;
}

.blog-row {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 30px;
}

    .blog-row .blog-date {
        margin-bottom: 30px;
    }

    .blog-row h2.headline {
        margin-top: 20px;
    }

.hover-detail {
    color: white;
}

.blog-thumbnail {
    margin-bottom: 20px;
}

.blog-body {
    margin-top: 30px;
    font-size: 17px;
}

.box-header, .box-header a, .box-header a:hover {
    font-size: 18px;
    font-family: Montserrat;
    color: #787777;
    font-weight: normal;
    text-decoration: none;
}

.box-details {
    max-height: 110px;
    font-family: Raleway;
    font-size: 15px;
    color: #4d4d4d;
    text-align: center;
}

.truncate {
    -moz-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.blog-comments-header, .comment-form h4, .testimonial-header {
    font-size: 18px;
    font-family: Montserrat-Bold;
}

.loading {
    width: 100%;
    height: 24px;
    background: url(/images/preloader.gif) no-repeat center 0 transparent;
    display: block;
}

.faye-cahill-twitter-share-button {
    width: 60px;
}

.sharer-label {
    margin-right: 8px;
}

.faye-cahill-twitter-share-button {
    margin-top: 1px;
}

.faye-cahill-pinterest-share-button {
    margin-top: 1px;
    margin-left: 4px;
}

.sharer-label,
.faye-cahill-twitter-share-button,
.faye-cahill-pinterest-share-button,
.faye-cahill-facebook-share-button {
    float: left;
}

.sharers {
    margin-top: 40px;
    margin-bottom: 40px;
    clear: both;
}

.with-top-margin {
    margin-top: 40px;
}

.with-top-padding {
    padding-top: 40px;
}

.with-bottom-padding {
    padding-bottom: 40px;
}

.panel-body p,
.testimonial-body {
    font-size: 24px;
    font-family: Raleway;
}

.team-members h2 {
    font-size: 15px;
    font-family: Montserrat-Bold;
}

.team-member-title {
    font-family: Montserrat;
    font-size: 12px;
    color: #898989;
    padding-bottom: 20px;
}

.text-left-md {
    text-align: left;
    padding-left: 20px;
}

label, input, button, select, textarea {
    font-family: Montserrat;
}

input, button, select, textarea {
    font-family: Montserrat;
}

.form-control, input, button, select, textarea {
    color: #7f7f7f;
    height: 45px;
    -ms-border-radius: 0;
    border-radius: 0;
}

    .form-control:hover,
    input:hover,
    button:hover,
    select:hover,
    textarea:hover {
        outline: none;
    }

    textarea.form-control {
        height: 200px;
        -moz-resize: none;
        -ms-resize: none;
        -o-resize: none;
        resize: none;
    }

    input[type="radio"], input[type="checkbox"] {
        height: 17px;
    }

form span {
    font-family: Montserrat;
    font-size: 12px;
    color: #898989;
}

a.faye-button {
    width: 100px;
    display: block;
    min-height: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 30px;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}

.workshop-list-item a.faye-button:hover {
    text-decoration: none;
    color: white;
}

.workshop-list-item div.image-column {
    max-height: 210px;
    overflow: hidden;
    margin-bottom: 10px;
}

.workshop-item .date {
    margin-top: 10px;
}

.workshop-item h4 {
    margin-bottom: 25px;
}

.workshop-detail div.panel p.date,
.workshop-detail div.panel p.price {
    font-size: 12px;
    color: #787777;
    font-family: Montserrat;
    text-transform: uppercase;
}

.workshop-item .date,
.workshop-item .price {
    color: #787777;
    font-weight: bold;
    font-size: 12px;
}

.workshop-item .faye-button {
    margin-top: 30px;
}

.fully-booked {
    background-image: url('/images/fully_booked.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 100px;
    width: 120px;
    position: absolute;
}

.fully-booked-detail-page {
    background-image: url('/images/fully_booked_detail.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 151px;
    width: 159px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.out-of-stock {
    background-image: url('/images/out_of_stock.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 100px;
    width: 120px;
    position: absolute;
}

.out-of-stock-detail-page {
    background-image: url('/images/out_of_stock.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 151px;
    width: 159px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.on-sale {
    background-image: url('/images/onsale.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 100px;
    width: 120px;
    position: absolute;
    right: 0;
}

.on-sale-detail-page {
    background-image: url('/images/onsale.png');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 151px;
    width: 159px;
    position: absolute;
    right: 0;
    bottom: 0;
    right: 0;
}


.recaptchatable {
    width: 100%;
}

#recaptcha_response_field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #7f7f7f;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px #000000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -ms-box-shadow: inset 0 1px 1px #000000;
    -ms-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px #000000;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -ms-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.img-box {
    background-position: center;
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 218px;
}

.full-size-box {
    height: 388px;
}

.large-font {
    font-size: 19px;
}

.by {
    font-size: 12px;
    color: #898989;
}

.modal-backdrop {
    width: 100%;
    height: 100%;
    position: fixed;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
    background-color: gray;
    color: white;
}

    .btn-info.active span {
        color: white;
    }

.btn-info {
    background-color: lightgray;
    color: white;
}

.testimonial-container div.carousel,
.testimonial-container div.item {
    height: 300px;
}

.link-spacer {
    margin-left: 10px;
    margin-right: 10px;
    float: left;
}

.btn-wrapper {
    width: 230px;
    margin: 0 auto;
    height: 32px;
    padding-top: 5px;
    overflow: hidden;
}

    .btn-wrapper a.faye-button {
        margin-right: 5px;
        text-transform: uppercase;
        line-height: 25px;
        min-height: 20px;
        height: 25px;
    }

.full-width {
    width: 100%;
}

.lightbox-nav button.close {
    height: 22px;
    top: -11px;
    position: absolute;
}

span.glyphicon-chevron-right {
    background-image: url(/images/arrow_right.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

span.glyphicon-chevron-left {
    background-image: url(/images/arrow_left.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}


span.glyphicon-chevron-right:before {
    content: "";
}

span.glyphicon-chevron-left:before {
    content: "";
}

.dropdown-menu > li > a {
    color: #787777;
}

.shop-thumbnail {
    height: 495px;
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
    background-position: 50%;
}

.shop-thumbnail-title {
    font-size: 15px;
    max-width: 65%;
    padding: 0 10px;
}

    .shop-thumbnail-title h3 {
        font-size: 15px;
        font-family: 'Montserrat';
        text-transform: uppercase;
        color: #676767;
        line-height: 24px;
        margin-bottom: 20px;
        min-height: 48px;
    }

    .shop-thumbnail-title p {
        font-size: 18px;
        color: #676767;
        font-family: 'Montserrat-Bold';
        margin-top: 20px;
    }

a.link-in-filter-section {
    color: black;
    font-size: 14px;
    line-height: 40px;
}

.product-details h1 {
    text-transform: uppercase;
    color: #676767;
}

.product-options label,
.product-qty label {
    font-size: 15px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    color: #676767;
    line-height: 40px;
    padding-right: 20px;
}

.rating {
    list-style: none;
    line-height: 50px;
    padding: 0;
}

    .rating li {
        float: left;
    }

.pull-right-md {
    float: right;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-with-plus-minus button {
    background-color: #e6e6e6;
    color: #1d1d1d;
    float: left;
    font-size: 18px;
    width: 50px;
    border: none;
}

.input-with-plus-minus input {
    float: left;
    width: 50px;
    border: 1px solid #d2d2d2;
    text-align: center;
}

.no-bottom-padding {
    padding-bottom: 0;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover select:focus,
select:active,
select:hover,
select {
    outline: 0 !important;
}

.add-to-cart-icon,
.add-to-cart-icon:hover {
    background-image: url('../images/add-to-cart.png');
    background-repeat: no-repeat;
    -moz-min-width: 195px;
    -ms-min-width: 195px;
    -o-min-width: 195px;
    -webkit-min-width: 195px;
    min-width: 195px;
    background-position: 30px 10px;
    padding-left: 35px;
}

.cart-icon {
    background-image: url('../images/cart-icon.png');
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
}

.cart-items-count {
    position: absolute;
    top: 27px;
    left: 25px;
    border: 1px solid #b99d61;
    -ms-border-radius: 10px;
    border-radius: 10px;
    background-color: #b99d61;
    color: white;
    padding-right: 7px;
    padding-left: 7px;
}

.cart-mobile {
    display: none;
}

.no-padding-left {
    padding-left: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #e6e6e6;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #676767;
    border: none;
    padding: 20px 30px;
    font-weight: normal;
    text-transform: uppercase;
}

.nav-tabs > li > a {
    color: #676767;
    background-color: #f7f7f7;
    border: none;
    padding: 20px 30px;
    font-weight: normal;
    text-transform: uppercase;
}

.tab-content {
    border-top: 3px solid #e6e6e6;
    padding-top: 50px;
}


.table > thead > tr > th {
    background-color: #f4f2f3;
    height: 60px;
    line-height: 60px;
    padding-left: 40px;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}


.table > tbody > tr > td {
    padding-top: 25px;
    padding-left: 40px;
    border: none;
}

.basket-thumbnail {
    height: 120px;
    -ms-background-size: cover;
    background-size: cover;
    background-position: 50%;
    max-width: 95px;
}

.basket .price {
    font-weight: bold;
    font-family: 'Montserrat-Bold';
    text-transform: uppercase;
    color: black;
    font-size: 15px;
}

.table > tbody > tr > td.line-separator hr {
    margin: 0;
}

.faye-button-large {
    width: 245px;
}

.basket .title {
    font-weight: bold;
    font-family: 'Montserrat-Bold';
    color: black;
    text-transform: uppercase;
    font-size: 15px;
}


.animate-if.ng-enter, .animate-if.ng-leave {
    -webkit-transition: all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    -moz-transition: all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    -ms-transition: all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    -o-transition: all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    transition: all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}

    .animate-if.ng-enter,
    .animate-if.ng-leave.ng-leave-active {
        -ms-opacity: 0;
        opacity: 0;
    }

        .animate-if.ng-leave,
        .animate-if.ng-enter.ng-enter-active {
            -ms-opacity: 1;
            opacity: 1;
        }

.checkout-title {
    background-color: #f4f2f3;
    color: #676767;
    text-transform: uppercase;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    font-family: 'Montserrat-Bold';
    padding-left: 50px;
}

.checkout .extra-padding-left {
    padding: 50px 25px 50px 50px;
}

.checkout .extra-padding-right {
    padding: 50px 50px 50px 25px;
}

.checkout .product-item {
    border-bottom: 1px solid #e6e6e6;
    color: black;
    font-weight: bold;
    padding: 25px 0;
}

.checkout .subtotal-item {
    border-bottom: 1px solid #e6e6e6;
    color: black;
    font-weight: bold;
    padding: 70px 0 25px 0;
}

.checkout .summary-title {
    text-transform: uppercase;
    color: black;
}

.gray-background {
    background-color: #f4f2f3;
}

input[type="radio"] {
    display: none;
}

    input[type="radio"] + label span {
        display: inline-block;
        width: 22px;
        height: 22px;
        margin: -1px 4px 0 0;
        vertical-align: middle;
        background: url('/images/radio_not_selected.jpg') no-repeat;
        cursor: pointer;
        margin-right: 10px;
    }

    input[type="radio"]:checked + label span {
        background: url('/images/radio_selected.jpg') no-repeat;
    }

.radio label, .checkbox label {
    padding-left: 0;
    font-weight: bold;
}

.with-underline {
    text-decoration: underline;
}

.description {
    padding-left: 20px;
    padding-top: 10px;
    font-size: 16px;
    font-weight: normal;
}

.checkout .radio-group {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.workshop-item .normal-checkbox input[type="checkbox"] {
    margin-left: 0;
    height: 20px;
    width: 20px;
    position: relative;
    float: left;
    margin-right: 10px;
}

.normal-checkbox label {
    line-height: 28px;
}

#invoice .header {
    background-color: #f4f2f3;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}

#invoice .row {
    padding-top: 10px;
}

.line-separator hr {
    padding: 0;
    margin-bottom: 0;
    margin-top: 10px;
}

.product-title-without-image {
    padding-left: 0;
}

.md-text-right {
    text-align: right;
}

.input-group-btn > button.search {
    background-image: url('../images/search.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    border-left: none;
}

    .input-group-btn > button.search :hover, .input-group-btn > button.search :active {
        background-color: #fff;
        border: 1px solid #ccc;
        border-left: none;
    }

.input-group > input.search-textbox, .input-group > input.search-textbox :hover, .input-group > input.search-textbox :active {
    outline: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ccc;
    border-right: none;
}


@media (min-width: 1310px) {
    .container {
        width: 1290px;
    }
}

@media (max-width: 1199px) {
    .navbar-brand {
        width: 200px;
    }

    .faye-button-small {
        width: 62px;
    }

    .shop-thumbnail {
        height: 295px;
    }
}

@media (max-width: 991px) {

    .dropdown-menu {
        width: 100%;
    }

    .navbar-collapse {
        margin-top: 15px;
        padding: 0;
    }

    .navbar-nav {
        background: #000000;
        background: rgba(0,0,0,.85);
    }

    .navbar-brand {
        width: 200px;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        color: #b99d61;
        background: none;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: white;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            background: none;
            color: #b99d61;
        }

    .navbar-inverse .navbar-nav > .active > a {
        background: none;
        color: #b99d61;
    }

    .navbar-inverse .navbar-nav > .open > a {
        background: none;
        color: white;
    }

        .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .active > a:hover {
            background: none;
            color: #b99d61;
        }

    .navbar-brand > img {
        height: 50px;
    }

    .navbar .navbar-nav .open .dropdown-menu > a,
    .navbar .navbar-nav .open .dropdown-menu > a:hover,
    .navbar .navbar-nav .open .dropdown-menu > a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        background: none;
        color: #b99d61;
        color: white;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
            color: #b99d61;
        }

    .navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
        background: none;
        color: #b99d61;
    }

    .sub-navbar .navbar-nav > li > a {
        color: #787777;
    }

    .sub-navbar .navbar-nav > .active > a,
    .sub-navbar .navbar-nav > .active > a:focus {
        background: none;
        color: #b99d61;
    }

    .navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
        height: auto;
    }

    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        float: none;
        text-align: center;
        width: 100%;
    }

    .extra-padding {
        padding: 20px;
    }

    #map-canvas {
        width: 100%;
        height: 250px;
    }

    .faye-button-small {
        width: 100px;
    }

    .faye-button-large {
        width: 200px;
    }

    .bottom-padding-for-mobile {
        padding-bottom: 30px;
    }

    .cart-mobile {
        display: block;
    }

    .cart-icon {
        width: 100%;
    }

    .cart-items-count {
        display: none;
    }

    .bottom-padding-xs {
        padding-bottom: 30px;
    }


    .pull-left-xs {
        float: left !important;
    }

    .pull-right-xs {
        float: right !important;
    }

    .cart-icon {
        background-image: none;
    }


    .table > tbody > tr > td {
        padding-top: 25px;
        padding-left: 10px;
        border: none;
        font-size: 12px;
    }

    .table > thead > tr > th {
        padding-left: 10px;
        font-size: 12px;
    }

    .input-with-plus-minus button {
        background-color: #e6e6e6;
        color: #1d1d1d;
        float: left;
        font-size: 18px;
        width: 25px;
        border: none;
    }

    .checkout .extra-padding-left {
        padding: 50px;
    }

    .checkout .extra-padding-right {
        padding: 50px;
    }

    .md-text-right {
        text-align: inherit;
    }
}

@media (max-width: 767px) {

    .recaptchatable {
        width: 100%;
        zoom: 80%;
    }

    .left-column ul {
        padding-bottom: 30px;
    }

    .golden-header {
        display: none;
    }


    .blog-row {
        width: 100%;
        padding-bottom: 15px;
    }

        .blog-row .blog-date {
            margin-bottom: 15px;
        }

    .blog-thumbnail {
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .blog-body {
        margin-top: 15px;
    }

    .text-left-md {
        text-align: inherit;
    }

    .faye-button-small {
        width: 100px;
    }

    .pull-left-xs {
        float: inherit !important;
    }

    .pull-right-xs {
        float: inherit;
    }

    .xs-no-padding-left {
        padding-left: 0;
    }

    .md-text-right {
        text-align: inherit;
    }
}

@media (max-width: 460px) {

    .recaptchatable {
        width: 100%;
        zoom: 60%;
    }

    .headline {
        margin-bottom: 16px;
        -moz-word-break: break-word;
        -o-word-break: break-word;
        word-break: break-word;
    }

    .pull-right-md {
        float: inherit;
    }

    .pull-left-xs {
        float: left;
    }

    .pull-right-xs {
        float: right;
    }

    .md-text-right {
        text-align: inherit;
    }
}

@media print {
    .hidden-print, .basket-thumbnail,
    .faye-button, #footer {
        display: none;
    }

    #invoice .header {
        background-color: #f4f2f3 !important;
        height: 30px;
        line-height: 30px;
        padding-left: 10px !important;
        -webkit-print-color-adjust: exact;
    }

    .image label.col-xs-6 {
        width: 100%;
    }

    #invoice .col-xs-1, #invoice .col-sm-1, #invoice .col-md-1, #invoice .col-lg-1, #invoice .col-xs-2, #invoice .col-sm-2, #invoice .col-md-2, #invoice .col-lg-2, #invoice .col-xs-3, #invoice .col-sm-3, #invoice .col-md-3, #invoice .col-lg-3, #invoice .col-xs-4, #invoice .col-sm-4, #invoice .col-md-4, #invoice .col-lg-4, #invoice .col-xs-5, #invoice .col-sm-5, #invoice .col-md-5, #invoice .col-lg-5, #invoice .col-xs-6, #invoice .col-sm-6, #invoice .col-md-6, #invoice .col-lg-6, #invoice .col-xs-7, #invoice .col-sm-7, #invoice .col-md-7, #invoice .col-lg-7, #invoice .col-xs-8, #invoice .col-sm-8, #invoice .col-md-8, #invoice .col-lg-8, #invoice .col-xs-9, #invoice .col-sm-9, #invoice .col-md-9, #invoice .col-lg-9, #invoice .col-xs-10, #invoice .col-sm-10, #invoice .col-md-10, #invoice .col-lg-10, #invoice .col-xs-11, #invoice .col-sm-11, #invoice .col-md-11, #invoice .col-lg-11, #invoice .col-xs-12, #invoice .col-sm-12, #invoice .col-md-12, #invoice .col-lg-12 {
        padding-left: 5px;
        padding-right: 5px;
    }

    #invoice {
        font-size: 8pt;
    }

    .extra-padding {
        padding: 5px;
    }

    .bottom-padding {
        padding-bottom: 2px;
    }

    h1, .h1, h2, .h2, h3, .h3 {
        margin-top: 5px;
        font-size: 10pt;
    }

    h4 {
        font-size: 18px;
    }

    .logo {
        width: 150px;
    }

    #invoice .row {
        padding-top: 2px;
    }

    .basket .title,
    .product label,
    .product div,
    .basket .price {
        font-size: 8pt;
    }

    .with-border {
        border: 1px solid gray;
    }
}
